Ticket #25248

FootNoteマクロの追加

Open Date: 2011-05-24 12:56 Last Update: 2011-07-28 19:43

Reporter:
Owner:
Status:
Closed
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

Wikiに脚注を入れられるFootNoteマクロの追加してほしい。

http://trac-hacks.org/wiki/FootNoteMacro

Ticket History (3/3 Histories)

2011-05-24 12:56 Updated by: kanu
  • New Ticket "FootNoteマクロの追加" created
2011-07-27 23:26 Updated by: kanu
  • Milestone Update from (None) to 3.1.2 (closed)
  • Owner Update from (None) to kanu
  • Resolution Update from None to Fixed
Comment

3.1.2alpha1で対応しました。

2011-07-28 19:43 Updated by: kanu
  • Ticket Close date is changed to 2011-07-28 19:43
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

Please login to add comment to this ticket » Login